table
{
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size: 9pt;
	color: #818181;
	line-height:14pt;

}

	A:link, A:active, A:visited {
		font-family:Arial; 
		font-size: 12px;
		color: #666666;
		text-decoration: none;
	}
	
	A:hover {
		font-family:Arial; 
		font-size:12px;
		cursor:hand;
		color:#f7941d;
	}
#contents{
height:350px;
padding-top:30px;
}
#product02_contents{
bgcolor:#ffffff;
}

#left_menu{
padding-left:10px;
}

#p_contents{
padding-left:40px;
}



#pop_con{
padding-left:30px;
padding-top:10px;
padding-right:30px;
padding-bottom:10px;
}

#company_left_menu{
padding-left:35px;
}

#company_c1{
font-size:10pt;
line-height:13pt;
}
#contact{
margin-left:37px;
}
#board_left_menu{
padding-left:30px;
}
#p2{
padding-left:100px;
padding-top:50px;
}
#p3{
padding-left:150px;
padding-top:50px;
}
#p0{
padding-left:80px;
padding-top:20px;
}
#main_contactbox {width:100%;}
#main_contactbox tr {border-top:1px solid #996600;}
#main_contactbox th {text-align:left; height:35px; border-right:1px dashed #cdcdcd; paddding-right:10px;}
#main_contactbox td {padding-left:10px;}

#contactbox {width:100%; border-bottom:2px solid #0066CC; border-top:2px solid #0066CC;}
#contactbox tr {border-top:1px solid #996600;}
#contactbox th {text-align:right; height:35px; border-right:1px dashed #0066CC; padding-right:10px; background:#eaeaea;}
#contactbox td {padding-left:10px; background:#fdfdfd;}
.sitemap{
padding-left:10px;
}


h1 {
	font-size: 18px;
	font-family: Arial;
	color: #FFFFFF;
	padding-left:17px;
	line-height:13px;
	padding-top:3px;
}
h2 {
	color: #004e89;
	font-weight: bold;
	line-height:13px;
	font-size:13px
}